CVE-2016-10706

Notes
ubuntu-securityDoes not apply to software found in Ubuntu.
"Jetpack plugin for WordPress"
More Information

Updated: 2020-08-06 04:46:39 UTC (commit 2d52485e0bb0319a8b11ad5e734b9a31be07cae1)